#container			{ margin: 0 auto; padding: 0 2px; width: 784px; }
body > #container 	{ width: 780px; }

#header 			{ height: 1%; }
#container > #header{ height: auto; }

#content 			{ float: right; margin-right: 4px; padding: 0 8px; width: 472px; }
#content-full		{ float: none; margin: 0; padding: 8px; width: 764px; }

#navigation			{ float: left; overflow: hidden; width: 280px; }
#extra				{ clear: left; float: left; overflow: hidden; width: 280px; }

#footer				{ clear: both; }